@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);
* {
	padding: 0px;
	margin: 0px;
}
body {
	background-image:url(images/background_img.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-family: 'Noto Sans TC', sans-serif;
}
footer {
	height: 44px;
	background-image: url(images/bg_footer.png);
	background-repeat: repeat-x;
	text-align: center;
	line-height: 42px;
	font-size: 14px;
	letter-spacing: 1px;
}
#wrapper {
	width:1180px;
	margin-left:auto;
	margin-right:auto;
}
#header {
	width:1180px;
	height:56px;
	background-image:url(images/bg_nav.png);
	background-repeat:no-repeat;
	background-position:center center;
	margin-top:30px;
}
#logo {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	width: 177px;
	height: 56px;
	margin-left:56px;
	text-indent: -9999px;
	float:left;
}
#logo a {
	display:block;
	width:100%;
	height:100%;
}
#menu {
	float:right;
	width: 312px;
	height: 33px;
	background-color: #000;
	border-radius: 16px;
	margin-top:12px;
	margin-right:50px;
}
#btn_home {
	float: left;
	height: 21px;
	width: 21px;
	margin-top: 6px;
	margin-left: 6px;
}
#btn_home img {
	border:0px thin #000000;
}
#btn_list {
	float: left;
	height:21px;
	width:260px;
	margin-top:5px;
	margin-left:10px;
	color:#FFFFFF;
	font-size: 15px;
	font-weight: 500;
}
#btn_list a:link ,#btn_list a:visited, #btn_list a:active {
	color:#FFFFFF;
	text-decoration:none;
}
#btn_list a:hover {
	color:#ec8612;
}
#btn_list a.in_index {
	color:#ec8612;
}
#btn_list a ~.page_on {
	color:#ec8612;
}
#container {
	min-height:345px;
}
#products_left {
	width:450px;
	float:left;
}
#products_right {
	width:615px;
	float:left;
	margin-left:64px;
	margin-top:30px;
}
#nav {
	width:240px;
	height:160px;
}
#nav ul {
	list-style-type:none;
	margin-top:25px;
}
#nav ul li {
	background-color:#4c4c4c;
	background-image:url(images/icon_nav.png);
	background-repeat:no-repeat;
	background-position:11px 10px;
	width:200px;
	height:32px;
	margin-bottom:2px;
}
#nav ul li:hover {
	background-color:#CCCCCC;
}
#nav ul li a:link, #nav ul li a:visited, #nav ul li a:active  {
	color:#FFFFFF;
	text-decoration:none;
	font-size:18px;
	display:inline-block;
	padding-left:32px;
	margin-top:2px;
	/*background-color:#FF0004;*/
	display:block;
	width:168px;
	height:28px;
}
#products_photo {
	float:left;
	width:450px;
	height:670px;
}
#products_decoration {
	float:right;
	width:615px;
	height:130px;
	background-repeat:no-repeat;
	background-position: 115px 5px;
	margin-bottom:45px;
}
.decoration_01 {	background-image:url(images/products_decoration_1.png); }
.decoration_02 {	background-image:url(images/products_decoration_2.png); }
.decoration_03 {	background-image:url(images/products_decoration_3.png); }
.decoration_05 {	background-image:url(images/products_decoration_5.png); }
#products_feature, #products_specification {
	float:right;
	width:615px;
	margin-bottom:30px;
}
#products_feature h2, #products_specification h2 {
	display: block;
	background-image: url(images/bg_products_title.png);
	background-repeat: no-repeat;
	background-position:0px 4px;
	width: 585px;
	height: 45px;
	font-size: 30px;
	color: #221815;
	padding-left: 30px;
}
#products_feature ul {
	list-style-type: square;
	font-size:14px;
	padding-left:40px;
	padding-top:10px;
}
#products_feature ul li {
	width: 550px;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 20px;
	margin-bottom:8px;
}
#products_feature section img {
	margin-left:38px;
	margin-top:10px;
}
#products_specification section img {
	margin-left:38px;
	margin-top:25px;
}
#products_specification section p {
	margin-left:50px;
	font-size:14px;
}
#about_header h2 {
	display: block;
	background-image: url(images/bg_about_title.png);
	background-repeat: no-repeat;
	background-position:0px 4px;
	width: 770px;
	height: 45px;
	font-size: 30px;
	color: #221815;
	padding-left: 30px;
	margin-left: 345px;
	margin-top: 50px;
}
#about_header img {
	margin-top:30px;
	margin-bottom:35px;
}
#contact {
	float:left;
	width:285px;
	height:350px;
	padding-left:60px;
	font-size:13px;
}
#contact h3 {
	font-size: 21px;
	width: 260px;
	border-bottom: 1px solid #DCDCDC;
	margin-bottom: 10px;
}
#contact a {
	color: #000;
	text-decoration: none;
}
#contact a:hover {
	color:#999;
}
#text {
	float:left;
	width:770px;
}
#about_text p {
	letter-spacing:2px;
	margin-bottom:10px;
	line-height:20px;
	width:770px;
}
#container .slider {
	margin-top:50px;
}

.float_clear {
	clear:both;
}
.point_word {
	color:#f39700;
}
#container .index_photo_s {
	padding-left:4px;
	padding-bottom:20px;
}
	
